.purchase-page {
	padding-left: 20px;
}

.header-container {
	height: 300px;
	background-image: url('../images/beach.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
}

.title-container {
	background-color: white;
	width: 300px;

}

.pricing-title {
	margin: 5px;
	padding: 0;
	color: white;
}

.purchase-table {
	width: 340px;
	height: 505px;
	border-radius: 5px;
	margin-right: 20px;
	border-spacing: 0;
	-webkit-box-shadow: 0px 3px 26px -1px rgba(156,156,156,1);
	-moz-box-shadow: 0px 3px 26px -1px rgba(156,156,156,1);
	box-shadow: 0px 3px 26px -1px rgba(156,156,156,1);
}

.purchase-table-header {
	background-color: #f7a307;
	font-size: 30pt;
	font-weight: 700;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.purchase-td {
	border-bottom: 1px solid #dddddd;
	padding: 10px;
}